Package Details: mkvtoolnix-git r10458.f07203fb4-1

Git Clone URL: https://aur.archlinux.org/mkvtoolnix-git.git (read-only)
Package Base: mkvtoolnix-git
Description: Git version of mkvtoolnix (to get the latest mkvtoolnix-gui)
Upstream URL: https://www.bunkus.org/videotools/mkvtoolnix
Licenses: GPL
Conflicts: mkvtoolnix-cli, mkvtoolnix-gui
Provides: mkvtoolnix
Replaces: mkvtoolnix
Submitter: cousinm
Maintainer: cousinm
Last Packager: cousinm
Votes: 8
Popularity: 0.036437
First Submitted: 2015-08-23 17:50
Last Updated: 2017-01-25 08:26

Latest Comments

Eliot commented on 2017-01-25 08:43

confirmed. thx for the fast reaction.

cousinm commented on 2017-01-25 08:25

Should be solved

Eliot commented on 2017-01-25 04:31

package does not work...

/tmp/yaourt-tmp-xxx/aur-mkvtoolnix-git/./PKGBUILD: line 43: ./drake: No such file or directory

Martchus commented on 2016-07-30 21:04

The package still needs improvement. The description is bad (just use the one from the regular package), the 32-bit arch should be i686 instead of x86 and the indentation is not standard (which would be 2 spaces). Also the params for drake shouldn't be hard-coded (just use $MAKEFLAGS). Use 'libebml.so' 'libmatroska.so' 'libvorbis.so' instead of the package names as dependencies for consistency with the regular package.

cousinm commented on 2016-07-30 20:16

You're right. Committed.

calloc commented on 2016-07-30 18:15

I have a couple minor changes I would like to suggest:

+conflicts=('mkvtoolnix-cli' 'mkvtoolnix-gui')
-conflicts=('mkvtoolnix-cli mkvtoolnix-gui')

+pkgdesc="Git version of mkvtoolnix (to get the latest mkvtoolnix-gui)"
-pkgdesc="Git version of mkvtoolnix (to get the latest mkvtoolnix-gui"

The first fails to remove the packages from the official repository, and throws an error on install. The error message may intimidate newer users, but a "pacman -Rs mkvtoolnix-cli mkvtoolnix-gui" will resolve it until the PKGBUILD is updated.

cousinm commented on 2015-12-05 16:04

That's a bit exagerated, but yes, it takes a while to build :)

scjet commented on 2015-12-05 05:31

...holy crap,
this thing took twice as long to install than even Win7-64 -including all the updates for the updates, and the several reboots.... ?!

Other than that, it works great.
Thx :)

cousinm commented on 2015-11-20 08:54

Pushed the dependency with libxkbcommon-x11

mkvtoolnix-gui is already a conflicting package

cousinm commented on 2015-11-20 08:18

Yeah, lots have changed. I'll give it a look asap

All comments